/**
 * Theme Name: Atkinson Gerber Law Office
 * Template:   oceanwp
 * ...other header fields
 */

/* Fonts Starts */

@font-face {
    font-family: 'Poppins';
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: url('./fonts/poppins-v23-latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Poppins';
    font-display: swap;
    font-style: normal;
    font-weight: 500;
    src: url('./fonts/poppins-v23-latin-500.woff2') format('woff2');
}

@font-face {
    font-family: 'Poppins';
    font-display: swap;
    font-style: normal;
    font-weight: 600;
    src: url('./fonts/poppins-v23-latin-600.woff2') format('woff2');
}

@font-face {
    font-family: 'Poppins';
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: url('./fonts/poppins-v23-latin-700.woff2') format('woff2');
}

@font-face {
    font-family: 'Crimson Text';
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: url('./fonts/crimson-text-v19-latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Crimson Text';
    font-display: swap;
    font-style: normal;
    font-weight: 600;
    src: url('./fonts/crimson-text-v19-latin-600.woff2') format('woff2');
}

@font-face {
    font-family: 'Crimson Text';
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: url('./fonts/crimson-text-v19-latin-700.woff2') format('woff2');
}

/* Fonts Ends */

:root {
    --yellow: #e8aa30;
    --black: #0f1926;
    --placeholdercolor: currentColor;
    --headingFont: 'Crimson Text';
    --bodyFont: "Poppins", sans-serif;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    /* will-change: auto; */
}

body {
    margin: 0;
    padding: 0;
    font-family: var(--bodyFont);
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.clear {
    clear: both;
}

body.layout-full {
    background-color: #fff;
}

.alignleft,
.alignright,
.aligncenter,
.alignnone {
    margin-bottom: 10px;
}

.alignleft,
.alignright,
.aligncenter {
    display: block;
    margin: 0 auto 20px auto;
}

@media screen and (min-width: 769px) {
    .alignleft {
        float: left;
        margin-right: 20px;
    }

    .alignright {
        float: right;
        margin-left: 20px;
    }

    .alignleft,
    .alignright {
        max-width: 50%;
        margin-top: 0;
    }
}

@media screen and (max-width:1024px) {

    .alignright,
    .alignleft {
        width: 100%;
        max-width: 600px;
        float: none !important;
        margin: 20px auto;
    }

}

iframe,
img {
    max-width: 100%;
    border: none;
    vertical-align: middle;
}

img {
    border: 0;
    height: auto;
    font-size: 0;
    display: block;
}

a {
    font-family: inherit;
    font-size: inherit;
    line-height: normal;
    color: inherit;
    text-decoration: none;
    transition: 0.5s;
}

a:focus {
    outline: 0 !important;
}

html {
    margin-top: 0 !important;
}

a#scroll-to-top {
    display: none;
}


.widget {
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--headingFont);
    margin: 0 0 20px 0;
    padding: 0;
    font-weight: normal;
}

p,
li,
ul,
ol,
blockquote {
    font-family: var(--bodyFont);
    font-weight: normal;
    margin: 0 0 10px 0;
    padding: 0;
}

p:empty {
    display: none;
}

ul,
li {
    list-style: none;
}

a:visited {
    color: inherit;
}

a:hover {
    text-decoration: none;
}

.w100p,
.wrapper {
    width: 100%;
}

.container {
    max-width: 1500px;
    width: 100%;
    margin: auto;
}


/* Common Styling */

a.cmn-btn {
    display: inline-block;
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 18px;
    line-height: 1;
    color: var(--black);
    background-color: #e8aa30;
    text-decoration: none;
    padding: 23px 38px 23px 91px;
    text-transform: uppercase;
    position: relative;
    border: 2px solid #e8aa30;
}

a.cmn-btn::before {
    position: absolute;
    content: '';
    background-image: url(images/hm-sprites.webp);
    background-position: -16px -165px;
    background-repeat: no-repeat;
    background-color: #0f1926;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 67px;
    height: 60px;
    transform: scale(0.9);
}

a.cmn-btn:hover {
    background: transparent;
    color: #0f1926;
    border-color: #082d47;
}

a.cmn-btn:hover::before {
    background-position: -16px -235px;
    background-color: #e8aa30;
}

.text-heading {
    font-family: 'Crimson Text';
    font-weight: 400;
    /*font-size: 80px;*/
    font-size: 60px;
    color: var(--black);
    line-height: 1;
    margin: 0 0 30px 0;
    text-transform: uppercase;
}

.text-sub-heading {
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 20px;
    line-height: 1;
    letter-spacing: 9.6px;
    color: #e8aa30;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 10px;
}

.text-heading strong {
    font-weight: inherit;
    color: #e8aa30;
}

/* Header Section Starts */

.header-sec {
    background-color: transparent;
    padding: 20px 0;
    position: fixed;
    z-index: 999;
    width: 100%;
    transition: 0.5s;
    border-bottom: 2px solid transparent;
}

.header-sec.f-nav {
    position: fixed;
    padding: 15px 0;
    background-color: #0f1926;
    border-color: #e8aa30;
}

.header-sec .header-top-rit {
    display: flex;
    justify-content: space-between;
    width: 64%;
    align-items: center;
}

.top-lft {
    width: 45.5%;
}

.header-sec .logo {
    width: 46%;
}

.header-sec .top-rit {
    width: max-content;
}

.header-sec .header-btn a.cmn-btn {
    font-size: 34px;
    padding: 16px 21px 16px 101px;
    display: inline-block;
}

.header-sec .header-btn a.cmn-btn::before {
    background-position: -16px -15px;
    width: 72px;
    height: 60px;
}

.header-sec .header-btn a.cmn-btn:hover::before {
    background-position: -16px -85px;
}

.header-sec .header-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 16px;
    border-bottom: 1px solid rgb(255 255 255 / 20%);
    margin: 0 0 22px;
}

.header-sec .header-lft p {
    font-size: 18px;
    line-height: 1;
    letter-spacing: 4.5px;
    text-transform: uppercase;
    font-family: 'Poppins';
    font-weight: 500;
    color: #fff;
}

.header-sec .header-lft {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    padding-left: 10px;
}

.header-sec .header-lft p {
    margin: 0;
}

.header-sec .header-lft hr {
    height: 2px;
    background-color: #e8aa30;
    width: 35.9%;
    border: 0;
    margin: auto 0;
}

.header-sec .top-menu {
    padding: 0;
}

.header-sec .top-menu ul {
    margin: 0 !important;
    text-align: center;
}

.header-sec .top-menu ul li:last-child {
    margin: 0;
}

.top-menu ul li {
    display: inline-block;
    margin: 0 80px 0 0;
    line-height: 1;
    position: relative;
}

.top-menu ul li a {
    font-family: 'Poppins';
    font-weight: 400;
    position: relative;
    font-style: normal;
    text-transform: none;
    font-size: 22px;
    letter-spacing: 0px;
    line-height: 1;
    color: #fff;
    display: block;
    border: 0;
    padding: 10px 0;
}

.header-sec .top-menu ul li.current-menu-item>a,
.top-menu ul li:hover>a,
.header-sec .top-menu ul>li.current-menu-ancestor>a {
    color: #e8aa30;
}

.header-sec .top-menu ul li ul.sub-menu {
    display: none;
    width: 225px;
    position: absolute;
    top: 99%;
    left: 0;
    right: auto;
    background-color: #2f4163;
    padding: 0px 0;
    z-index: 999;
}

.header-sec .top-menu ul li:hover ul.sub-menu {
    display: block;
}

.header-sec .top-menu ul li:hover ul.sub-menu ul {
    display: none;
}

.header-sec .top-menu ul li:hover ul.sub-menu li {
    position: relative;
}

.header-sec .top-menu ul li:hover ul.sub-menu li:hover>ul {
    display: block;
    top: 0;
    left: 100%;
}

.header-sec .top-menu .sub-menu li.current-menu-item a {
    color: #fff;
}

.header-sec .top-menu .sub-menu li a:after {
    display: none;
}

.header-sec .top-menu .sub-menu li {
    width: 100%;
    float: left;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    margin: 0;
    padding: 0;
}

.header-sec .top-menu .sub-menu li a {
    float: left;
    font-size: 15px;
    font-family: var(--bodyFont);
    width: 100%;
    line-height: 1.3;
    padding: 12px;
    color: #fff;
    display: block;
    text-transform: capitalize;
    text-align: left;
    background: var(--black);
}

.header-sec .top-menu .sub-menu li a:hover,
.header-sec .top-menu .sub-menu li.current-menu-item a,
.header-sec .top-menu .sub-menu li.current-menu-parent>a {
    background-color: var(--yellow);
    color: #fff;
}

.header-sec .header-btn a.cmn-btn {
    color: #0f1926;
}

.header-sec .header-btn a.cmn-btn:hover {
    color: #fff;
    border-color: #fff;
}

/* Header Responsive */

@media screen and (max-width: 1680px) {
    .container {
        max-width: 1320px;
    }

    .header-sec .header-lft {
        gap: 17px;
        padding-left: 9px;
    }

    .header-sec .header-lft p {
        font-size: 17px;
        letter-spacing: 3.5px;
    }

    .header-sec .header-btn a.cmn-btn {
        font-size: 31px;
        padding: 15px 18px 15px 90px;
    }

    .header-sec .header-btn a.cmn-btn::before {
        transform: scale(0.9);
        transform-origin: left center;
    }

    .header-sec .header-top {
        padding-bottom: 13px;
        margin: 0 0 19px;
    }

    .top-menu ul li {
        margin: 0 60px 0 0;
    }

    .top-menu ul li a {
        font-size: 21px;
    }

}

@media screen and (max-width: 1550px) {

    .container {
        max-width: 1220px;
    }

    .header-sec .header-lft {
        gap: 15px;
        padding-left: 8px;
    }

    .header-sec .header-lft p {
        font-size: 17px;
        letter-spacing: 3px;
    }

    .header-sec .header-btn a.cmn-btn {
        font-size: 29px;
        padding: 14px 16px 14px 83px;
    }

    .header-sec .header-top {
        margin: 0 0 17px;
    }

    .top-menu ul li a {
        font-size: 20px;
    }

    .header-sec .header-btn a.cmn-btn::before {
        transform: scale(0.8);
        left: 4px;
    }

    .top-menu ul li {
        margin: 0 52px 0 0;
    }

}

@media screen and (max-width: 1440px) {

    .container {
        max-width: 1140px;
    }

    .header-sec {
        padding: 18px 0;
    }

    .header-sec .header-lft {
        padding-left: 7px;
    }

    .header-sec .header-lft p {
        font-size: 16px;
        letter-spacing: 2.5px;
    }

    .header-sec .header-btn a.cmn-btn {
        font-size: 27px;
        padding: 13px 14px 13px 77px;
    }

    .header-sec .header-btn a.cmn-btn::before {
        transform: scale(0.75);
        left: 3px;
    }

    .header-sec .header-top {
        margin: 0 0 16px;
    }

    .top-menu ul li a {
        font-size: 18px;
    }

    .top-menu ul li {
        margin: 0 52px 0 0;
    }

}


@media screen and (max-width: 1366px) {

    .container {
        max-width: 1100px;
    }

    .header-sec .header-lft {
        padding-left: 6px;
    }

    .header-sec .header-lft p {
        font-size: 16px;
        letter-spacing: 2px;
    }

    .header-sec .header-btn a.cmn-btn {
        font-size: 26px;
        padding: 12px 14px 12px 72px;
    }

    .header-sec .header-btn a.cmn-btn::before {
        transform: scale(0.75);
        left: 2px;
    }

    .top-menu ul li a {
        font-size: 17px;
    }

    .top-menu ul li {
        margin: 0 53px 0 0;
    }

}

@media screen and (max-width: 1280px) {

    .container {
        max-width: 1000px;
        padding: 0 10px;
    }

    .header-sec {
        padding: 16px 0;
    }

    .header-sec .header-lft {
        padding-left: 5px;
        gap: 13px;
    }

    .header-sec .header-lft p {
        font-size: 15px;
        letter-spacing: 1.6px;
    }

    .header-sec .header-btn a.cmn-btn {
        font-size: 23px;
        padding: 10px 14px 10px 64px;
        border-width: 1px;
    }

    .header-sec .header-btn a.cmn-btn::before {
        transform: scale(0.65);
        left: 2px;
    }

    .header-sec .header-top {
        padding-bottom: 12px;
        margin: 0 0 14px;
    }

    .top-menu ul li {
        margin: 0 41px 0 0;
    }

    .top-menu ul li a {
        font-size: 16px;
    }

}

@media screen and (max-width: 1024px) {

    .container {
        max-width: 720px;
        padding: 0;
    }

    .top-lft {
        display: none;
    }

    .page-template-works-injury-lp .top-lft,
    .page-template-works-injury-lp .top-rit,
    .page-template-work-place-injuries-lp .top-lft,
    .page-template-work-place-injuries-lp .top-rit {
        display: block;
    }

    .header-sec .header-top {
        padding-bottom: 0;
        margin: 0;
        border: none;
    }

    .header-sec .header-top-rit {
        width: 100%;
    }

    .header-sec .container {
        max-width: 720px;
    }

    .top-menu,
    .top-rit {
        display: none;
    }


    .tab-call svg {
        width: 23px;
        height: 23px;
        margin: -2px 0;
    }

    .tab-call span.text {
        color: #fff;
        font-size: 23px;
        letter-spacing: 0.5px;
        font-family: var(--headingFont);
        display: inline-block;
    }

    button.showhide {
        background: var(--yellow);
        border: none;
        width: 45px;
        height: 40px;
        padding: 0px 10px;
        border-radius: 5px;
    }

    span.menuBar.menuBar-3 {
        margin: 0;
    }

    button.showhide span {
        width: 100%;
        height: 3px;
        background-color: #fff;
        display: block;
        margin-bottom: 5px;
    }

    .header-sec {
        position: fixed;
        background-color: var(--black);
        padding: 15px;
        width: 100%;
    }

    .logo {
        max-width: 100%;
        justify-content: space-between;
        align-items: center;
        display: flex;
        width: 100% !important;
        gap: 20px;
    }

    .hdr-logo img {
        max-width: 300px;
    }

    .head-sec .container {
        max-width: 100%;
        width: 100%;
        padding: 0px;
    }

    .mobinav button.menuClose {
        margin-left: auto;
        margin-bottom: 30px;
        width: 30px;
        height: 30px;
        border: none;
        background: var(--yellow);
        line-height: 27px;
        font-size: 30px;
        text-align: center;
        color: #fff;
        cursor: pointer;
        padding: 0;
    }

    .head-sec.f-nav .logo {
        width: 100% !important;
    }

}

@media screen and (max-width: 767px) {

    .container {
        max-width: 100%;
        padding: 0 10px;
    }

}

@media screen and (max-width: 480px) {

    .hdr-logo img {
        max-width: 230px;
    }

}

/* Mobile Menu Starts */

@media screen and (min-width: 1025px) {

    .logo-rit,
    .tab-call {
        display: none;
    }

}

.showhide {
    display: none;
    width: 110px;
    height: 28px;
    cursor: pointer;
    padding: 0;
    position: relative;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .showhide {
        display: block;
    }
}

.mobinav {
    width: 100%;
    color: #fff;
    box-sizing: border-box;
    z-index: 99999995;
    background: var(--black);
    width: 100%;
    max-width: 300px;
    height: 100%;
    min-height: 100vh;
    position: fixed;
    overflow-y: auto;
    padding: 15px;
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    display: flex;
    flex-direction: column;
    top: 0;
}

.mobinav .top-rit {
    display: block;
}

.mobinav .header-btn a.cmn-btn {
    border: 2px solid var(--black);
}

.mobinav .header-btn a.cmn-btn:hover {
    border-color: #fff;
    color: #fff;
}

.mobinav .top-lft {
    margin: 0 0 15px;
    padding: 15px 0 0;
    border-top: 1px solid #fff;
    display: block;
    width: 100%;
}

.mobinav .top-lft hr {
    display: none;
}

.menu-top-menu-container {
    display: block;
    width: 100%;
}

.mobinav.open {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
}

.mobinav ul {
    margin: 0 0 0 0;
    padding: 5px 0px;
    width: 100%;
}

.mobinav ul li {
    margin: 0;
    width: 100%;
    list-style: none;
    box-sizing: border-box;
    border: 0;
    margin: 0;
    padding: 0px;
    position: relative;
    font-family: var(--bodyFont);
}

.mobinav a {
    width: 100%;
    padding: 0;
    display: block;
    line-height: normal;
    color: #fff;
    font-size: 18px;
    letter-spacing: 0.5px;
    font-family: var(--bodyFont);
    border: 0;
    margin: 0 0 16px 0;
    text-decoration: none;
}

.mobinav a:hover {
    color: var(--yellow);
}

.mobinav ul li ul {
    padding: 0 0 0 15px;
}

.mobinav ul li ul li a {
    text-transform: capitalize;
    font-size: 15px;
    margin: 0 0 8px;
}

.mobinav ul li .drop {
    position: absolute;
    top: 5px;
    right: 0;
    width: 18px;
    height: 18px;
    z-index: 5;
    background: transparent;
    z-index: 2;
    cursor: pointer;
}

.mobinav ul li .drop.open {
    width: 20px;
}

.mobinav ul li .drop::before,
.mobinav ul li .drop.close::after {
    content: '';
    background-color: #fff;
    position: absolute;
}

.mobinav ul li .drop::before {
    width: 16px;
    height: 2px;
    top: 7px;
    right: 1px;
}

.mobinav ul li .drop.close::after {
    width: 2px;
    height: 16px;
    top: 0;
    right: 8px;
}

.mobile-menu-button-container {
    display: block;
}

@media screen and (min-width: 768px) {
    .mobile-menu-button-container {
        display: none;
    }


}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .tab-call {
        display: block;
        margin-left: auto;
    }
}

/* Mobile Menu Ends */

@media screen and (max-width: 767px) {

    .logo-rit,
    .tab-call {
        display: none;
    }

    .mobile-menu-button-container {
        background: var(--yellow);
        margin-top: 15px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        border-bottom: 1px solid #fff;
    }

    .logo {
        justify-content: center !important;
    }

    .mobile-menu-button-container a.mobi-call {
        width: 50%;
        justify-content: center;
        padding: 6px 8px;
        border-left: 1px solid #fff;
        display: flex;
        align-items: center;
        gap: 10px;
    }

    .header-sec {
        padding: 20px 0 0 0 !important;
        border: none;
    }

    .mobile-menu-button-container button.mobileMenuToggle {
        border: none;
        background: transparent;
        width: 50%;
    }

    .mobile-menu-button-container button.mobileMenuToggle svg {
        width: 22px;
        height: 15px;
    }

    .mobile-menu-button-container a.mobi-call span.button-text,
    .mobile-menu-button-container span.menu-text {
        font-family: var(--bodyFont);
        font-weight: 500;
        font-size: 22px;
        line-height: 1;
        letter-spacing: -0.8px;
        color: #fff;
    }

    .mobile-menu-button-container span.svg-icon svg {
        width: 25px;
    }

    button.showhide {
        display: none;
    }
}

/* Header Section Ends */

/* HomePage Form Section Starts */

.hm-form-sec {
    background-color: #e8aa30;
    width: 46.7%;
    padding: 40px 50px 45px;
}

.hm-form-sec .form-title {
    font-family: 'Crimson Text';
    font-weight: 400;
    font-size: 48px;
    line-height: 1;
    letter-spacing: 0px;
    text-transform: uppercase;
    color: #0f1926;
    margin-bottom: 10px;
    text-align: center;
}

.hm-form-sec p {
    text-align: center;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0px;
    color: #000000;
    margin-bottom: 18px;
}

.hm-form-sec .text-heading {
    text-align: center;
}

.hm-form-sec .gform_heading {
    display: none;
}

.hm-form-sec .gfield input.large,
.hm-form-sec .gfield textarea.large {
    border-radius: 0;
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 16px !important;
    line-height: 1 !important;
    padding: 17px 17px !important;
    color: #000 !important;
    text-transform: initial !important;
    border: 0;
    border: 0;
    height: auto;
    min-height: auto !important;
    background-color: #fff;
}

.hm-form-sec .gfield textarea.large {
    height: 150px !important;
    resize: none;
    margin-bottom: 5px;
}

.hm-form-sec .gform-theme--foundation .gfield textarea.large {
    min-block-size: 18rem;
    min-height: auto;
}

.hm-form-sec .gfield input::placeholder,
.hm-form-sec .gfield textarea::placeholder {
    color: #000;
}

.hm-form-sec .form-links button {
    background: transparent !important;
    border: none !important;
    min-height: auto !important;
    padding: 0 !important;
    outline: none !important;
    color: #000;
    box-shadow: none !important;
}

.hm-form-sec .form-links {
    color: #000;
    display: flex;
    align-items: center;
    line-height: 1;
    gap: 5px;
}

.hm-form-sec .form-links a,
.hm-form-sec .gfield-choice-input+label,
.hm-form-sec .form-links button {
    font-family: 'Poppins';
    font-weight: 400 !important;
    font-size: 15px !important;
    line-height: 1;
    letter-spacing: 0px;
    color: #000 !important;
}

.hm-form-sec .form-links a:hover,
.hm-form-sec .form-links button:hover {
    color: #fff !important;
}

.hm-form-sec .gchoice {
    margin: 0px 0 0 -20px;
}

.hm-form-sec .form-links a {
    cursor: pointer;
    text-decoration: none;
}

.hm-form-sec .gchoice label {
    display: inline !important;
    margin: 0;
    cursor: pointer;
}

.hm-form-sec .gform_wrapper .top_label input[type="checkbox"] {
    margin: 0px 5px 0px 0 !important;
    width: 13px !important;
    height: 13px !important;
    border-radius: 0 !important;
    min-width: auto;
    background: #0f1926;
    border-color: #0f1926;
}

.hm-form-sec .gform_fields {
    display: grid;
    grid-column-gap: 13px !important;
    grid-row-gap: 13px !important;
}

.hm-form-sec .gform_footer {
    margin: 0 !important;
    padding: 0;
}

.hm-form-sec #field_submit,
.hm-form-sec .gform_footer {
    display: flex;
    justify-content: flex-end;
}

.hm-form-sec .gform_footer input[type="submit"] {
    display: inline-block !important;
    font-family: 'Poppins' !important;
    font-weight: 600 !important;
    font-size: 19px !important;
    line-height: 1 !important;
    color: #fff;
    text-decoration: none;
    letter-spacing: 0;
    padding: 23px 38px 23px 91px !important;
    text-transform: uppercase !important;
    position: relative;
    border: 2px solid #e8aa30 !important;
    margin-bottom: 0px !important;
    background-image: url(./images/hm-form-btn.webp);
    background-position: left 4px center;
    background-repeat: no-repeat;
    background-color: #0f1926 !important;
    width: 100% !important;
}

.hm-form-sec .gform_footer input[type="submit"]:hover {
    background-image: url(./images/hm-form-btn-hvr.webp) !important;
    background-color: transparent !important;
    outline: none !important;
    color: #0f1926 !important;
    border-color: #0f1926 !important;
}

.hm-form-sec .gchoice.gchoice_1_12_1 input {
    width: 15px;
    height: 15px;
}

.hm-form-sec .popup {
    max-width: 60%;
}

.hm-form-sec div#popup-container {
    position: relative;
}

.hm-form-sec div#validation_message_6_12 {
    left: 80px;
    top: 7px;
}

.hm-form-sec .gform_wrapper .gform_validation_errors {
    display: none;
}

.hm-form-sec .gform_wrapper .gfield {
    position: relative;
}

.hm-form-sec .formpopuptext {
    background: #fff;
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 14px;
    color: #000;
    padding: 10px;
    letter-spacing: 0.1px;
    position: absolute;
    z-index: 2;
    text-align: center;
    top: 22px;
    left: 0;
    right: 0;
    margin: auto;
    width: 468px;
}

.hm-form-sec #myPopup.show {
    display: block;
    visibility: visible;
    z-index: 99;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

.hm-form-sec .gform_wrapper .gfield .validation_message.gfield_validation_message,
.hm-form-sec .gform_wrapper .gfield .instruction.validation_message {
    position: absolute;
    top: 4px;
    background: none;
    padding: 0px;
    line-height: 1;
    color: #ff0000;
    font-size: 12px;
    right: 10px;
    font-weight: 500;
    width: auto;
    border: none;
    pointer-events: none;
    margin: 0;
}

.hm-form-sec .gform_wrapper .gfield .instruction.validation_message {
    bottom: 0;
    top: inherit;
}

.hm-form-sec .gfield.chk .gfield_validation_message {
    top: 16px !important;
}

.hm-form-sec .gform_wrapper .field_description_below .gfield_description {
    padding-top: 0
}

.hm-form-sec .popup {
    max-width: 100%;
}

.hm-form-sec .gform_wrapper.gravity-theme .gform_fields {
    grid-column-gap: 13px;
    grid-row-gap: 13px;
}

.hm-form-sec .gform_wrapper .gfield .instruction.validation_message {
    bottom: 3px;
    top: inherit;
}

.hm-form-sec .gform_wrapper.gravity-theme .gform_footer {
    margin: 35px 0 0;
    padding: 0;
    justify-content: center;
}

/* hm form responsive */

@media screen and (max-width:1550px) {

    .hm-form-sec {
        padding: 40px 46px;
    }

    .hm-form-sec .form-title {
        font-size: 45px;
        margin-bottom: 15px;
    }

    .hm-form-sec .gfield input.large,
    .hm-form-sec .gfield textarea.large {
        font-size: 15px !important;
        padding: 16px 16px !important;
    }

    .hm-form-sec .gfield textarea.large {
        height: 130px !important;
    }

    .hm-form-sec .form-links a,
    .hm-form-sec .gfield-choice-input+label,
    .hm-form-sec .form-links button {
        font-size: 14px !important;
    }

    .hm-form-sec .gform_wrapper .gfield .validation_message.gfield_validation_message,
    .hm-form-sec .gform_wrapper .gfield .instruction.validation_message {
        font-size: 11px;
    }

    .hm-form-sec .gform_footer input[type="submit"] {
        font-size: 21px !important;
        padding: 23px 38px 23px 91px !important;
    }

    .hm-form-sec .formpopuptext {
        width: 456px;
    }

    .hm-form-sec .gform_wrapper.gravity-theme .gform_footer {
        margin: 30px 0 0;
    }

}

@media screen and (max-width:1440px) {

    .hm-form-sec {
        padding: 30px 40px;
    }

    .hm-form-sec .form-title {
        font-size: 40px;
        margin-bottom: 12px;
    }

    .hm-form-sec .gfield input.large,
    .hm-form-sec .gfield textarea.large {
        font-size: 15px !important;
        padding: 15px 15px !important;
    }

    .hm-form-sec .gfield textarea.large {
        height: 120px !important;
    }

    .hm-form-sec .form-links a,
    .hm-form-sec .gfield-choice-input+label,
    .hm-form-sec .form-links button {
        font-size: 13px !important;
    }

    .hm-form-sec .gform_wrapper.gravity-theme .gform_footer {
        margin: 25px 0 0;
    }

    .hm-form-sec .gform_footer input[type="submit"] {
        font-size: 20px !important;
        padding: 22px 35px 22px 85px !important;
        background-size: 65px 56px !important;
    }

    .hm-form-sec .formpopuptext {
        width: 430px;
    }

    .hm-form-sec .gform_wrapper .gfield .validation_message.gfield_validation_message,
    .hm-form-sec .gform_wrapper .gfield .instruction.validation_message {
        font-size: 10px;
    }

}

@media screen and (max-width:1366px) {

    .hm-form-sec {
        padding: 25px 37px;
    }

    .hm-form-sec .form-title {
        font-size: 37px;
        margin-bottom: 10px;
    }

    .hm-form-sec p {
        font-size: 15px;
        margin-bottom: 18px;
    }

    .hm-form-sec .gfield input.large,
    .hm-form-sec .gfield textarea.large {
        font-size: 14px !important;
        padding: 14px 14px !important;
    }

    .hm-form-sec .gfield textarea.large {
        height: 110px !important;
    }

    .hm-form-sec .formpopuptext {
        width: 420px;
        line-height: 1.7;
        font-size: 13px;
    }

    .hm-form-sec .gform_footer input[type="submit"] {
        font-size: 19px !important;
        padding: 22px 35px 22px 85px !important;
        background-size: 62px 54px !important;
    }

}

@media screen and (max-width:1280px) {

    .hm-form-sec {
        padding: 36px 40px;
    }

    .hm-form-sec .form-title {
        font-size: 37px;
        margin-bottom: 9px;
    }

    .hm-form-sec p {
        font-size: 14px;
    }

    .hm-form-sec .gform_wrapper.gravity-theme .gform_fields {
        grid-column-gap: 12px;
        grid-row-gap: 12px;
    }

    .hm-form-sec .gform_wrapper .gfield .validation_message.gfield_validation_message,
    .hm-form-sec .gform_wrapper .gfield .instruction.validation_message {
        font-size: 11px;
    }

    .hm-form-sec .form-links a,
    .hm-form-sec .gfield-choice-input+label,
    .hm-form-sec .form-links button {
        font-size: 12px !important;
    }

    .hm-form-sec .gform_wrapper .top_label input[type="checkbox"] {
        margin: 0px 3px 0px 0 !important;
        width: 11px !important;
        height: 11px !important;
    }

    .hm-form-sec .formpopuptext {
        width: 385px;
        line-height: 1.6;
        font-size: 13px;
    }

    .hm-form-sec .gform_footer input[type="submit"] {
        font-size: 18px !important;
    }

    .growthlab img {
        width: 195px;
    }

    .hm-form-sec .gform_wrapper .gfield .validation_message.gfield_validation_message,
    .hm-form-sec .gform_wrapper .gfield .instruction.validation_message {
        font-size: 9px;
    }

    .hm-form-sec .gfield.chk .gfield_validation_message {
        top: 20px !important;
    }

}

@media screen and (max-width:1024px) {

    .hm-form-sec {
        padding: 36px 40px;
        width: 500px;
        margin: 0 auto;
    }

    .hm-form-sec .formpopuptext {
        width: 418px;
    }

    .hm-form-sec {
        padding: 30px;
        width: 460px;
        margin: 0 auto;
    }

    .site-footer .footer-rgt {
        width: 100%;
    }

    .hm-form-sec .formpopuptext {
        width: 375px;
    }

    .copyrights p,
    .copyrights a {
        line-height: 1.3;
    }

}

@media screen and (max-width:767px) {

    .hm-form-sec .gchoice {
        margin: 0px;
    }

    .hm-form-sec .gform_wrapper.gravity-theme .gform_footer {
        margin: 16px 0 0;
        justify-content: center !important;
    }

    .hm-form-sec .gform_footer input[type="submit"] {
        padding: 18px 32px 18px 80px !important;
        background-size: 50px 80% !important;
    }


    .hm-form-sec #field_submit,
    .hm-form-sec .gform_footer {
        justify-content: center !important;
    }

    .site-footer .ftr-menu ul li {
        margin: 0 25px 0 0;
        text-align: center;
    }

    .hm-form-sec .gfield.chk .gfield_validation_message {
        top: 15px !important;
        right: inherit;
        left: 0;
    }

    .hm-form-sec .gfield textarea.large {
        height: 90px !important;
    }


}

@media screen and (max-width:480px) {

    .hm-form-sec {
        padding: 20px 10px;
        width: 100%;
        margin: 0 auto;
    }

    .hm-form-sec .form-title {
        font-size: 30px;
        margin-bottom: 6px;
    }

    .hm-form-sec .gform_wrapper .gfield .validation_message.gfield_validation_message,
    .hm-form-sec .gform_wrapper .gfield .instruction.validation_message {
        font-size: 13px;
    }

    .hm-form-sec p {
        margin-bottom: 16px;
    }

    .hm-form-sec .formpopuptext {
        width: 100%;
    }

    .hm-form-sec .gform_footer input[type="submit"] {
        padding: 13px 12px 12px 56px !important;
        background-size: 40px 42px !important;
        font-size: 14px !important;
        background-size: 36px !important;
        width: auto !important;
    }

    .hm-form-sec .form-title {
        font-size: 25px;
        margin-bottom: 6px;
    }

    .hm-form-sec p {
        line-height: 1.3;
    }

}

/* HomePage Form Section Ends */

/* Footer Section Starts */

.site-footer .container {
    max-width: 1280px;
    width: 100%;
    margin: auto;
}

.footer-main {
    background-image: url(images/footer-bg.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    background-color: #0f1926;
    margin-top: -150px;
    position: relative;
}

.site-footer {
    padding: 40px 0 0;
    color: #fff;
    position: relative;
}

.site-footer::before,
.copyrights::before {
    position: absolute;
    content: '';
    height: 2px;
    background-color: #e7aa31;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 78.75%;
    z-index: 2;
}

.site-footer .footer-list {
    display: flex;
    align-items: end;
    justify-content: space-between;
    margin-bottom: 5px;
    flex-direction: row-reverse;
}

.site-footer .footer-rgt {
    width: 53.72%;
}

.site-footer .ftr-rgt-cnt.map {
    width: 50%;
    position: relative;
}

.site-footer .ftr-rgt-cnt.map:before {
    position: absolute;
    content: '';
    background-image: url(images/hm-sprites.webp);
    background-position: -304px -163px;
    background-repeat: no-repeat;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 21px;
    height: 30px;
}

.site-footer .ftr-logo {
    text-align: start;
    margin-bottom: 35px;
    width: 80%;
}

.site-footer .ftr-logo a {
    display: inline-block;
}

.site-footer .ftr-cnt-blk {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 48px;
}

.site-footer .ftr-cnt-blk.two {
    flex-direction: row-reverse;
    justify-content: end;
    gap: 60px;
}

.site-footer .ftr-rgt-cnt.map iframe {
    height: 275px;
}

.site-footer .ftr-lft-cnt-title {
    font-family: 'Crimson Text';
    font-weight: 400;
    font-size: 24px;
    line-height: 1;
    letter-spacing: 0px;
    text-transform: uppercase;
    color: #e8aa30;
    margin-bottom: 15px;
}

.site-footer .ftr-lft-cnt p {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0px;
    color: #fff;
    margin-bottom: 20px;
}

.site-footer .ftr-lft-cnt p a:hover {
    color: #e8aa30;
}

.ftr-cnt-blk.two .ftr-lft-cnt {
    padding-top: 20px;
}

.site-footer .ftr-cnt-num p {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0px;
    color: #fff;
    margin-bottom: 15px;
}

.site-footer .ftr-cnt-num p a {
    display: block;
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 25px;
    line-height: 1;
    letter-spacing: 0px;
    color: #e8aa30;
    margin-top: 5px;
}

.site-footer .ftr-cnt-num p a:hover {
    color: #fff;
}

.site-footer .ftr-menu ul {
    padding: 40px 0;
    text-align: center;
    margin: 0;
}

.site-footer .ftr-menu ul li {
    margin: 0 67px 0 0;
    display: inline-block;
}

.site-footer .ftr-menu ul li:last-child {
    margin: 0;
}

.site-footer .ftr-menu ul li a:hover,
.site-footer .ftr-menu ul li.current-menu-item a {
    color: #e8aa30;
}

.site-footer .ftr-menu ul li a {
    font-family: 'Poppins';
    font-weight: 400;
    position: relative;
    font-style: normal;
    text-transform: none;
    font-size: 19px;
    letter-spacing: 0px;
    line-height: 1;
    color: #fff;
    display: block;
    border: 0;
    border: 0;
}

.copyrights::before {
    height: 1px
}

.copyrights {
    padding: 34px 0 30px;
    text-align: center;
    position: relative;
}

.copyrights .cpy-inr,
.copyrights .ftrlink,
.copyrights .cpy-inr,
.copyrights ul li {
    display: inline-block;
    margin: 0 0 12px;
}

.copyrights ul {
    margin: 0;
}

.copyrights ul li {
    border-right: 1px solid #fff;
    line-height: 1;
    margin: 0;
}

.copyrights ul li:last-child {
    border: none;
}

.copyrights p,
.copyrights a {
    color: #fff;
    font-family: 'Poppins';
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 0;
}

.copyrights a {
    display: inline-block;
    padding: 0 8px;
    margin: 0;
}

.copyrights a:hover {
    color: var(--yellow);
}

/* ----- */

@media screen and (max-width:1550px) {

    .site-footer .container {
        max-width: 1220px;
    }

    .site-footer {
        padding: 50px 0 0;
    }

    .site-footer .ftr-logo {
        margin-bottom: 30px;
    }

    .site-footer .ftr-cnt-blk {
        gap: 35px;
    }

    .site-footer .ftr-cnt-blk.two {
        gap: 60px;
    }

    .site-footer .ftr-menu ul {
        padding: 40px 0;
    }

    .site-footer .ftr-menu ul li a {
        font-size: 18px;
    }

    .site-footer .ftr-menu ul li {
        margin: 0 65px 0 0;
    }

    .copyrights {
        padding: 30px 0 25px;
    }

}

@media screen and (max-width:1440px) {

    .site-footer .container {
        max-width: 1140px;
    }

    .site-footer .ftr-logo {
        margin-bottom: 19px;
    }

    .site-footer .ftr-cnt-blk {
        gap: 32px;
    }

    .site-footer .ftr-cnt-blk.two {
        gap: 55px;
    }

    .site-footer .ftr-lft-cnt-title {
        font-size: 23px;
        margin-bottom: 12px;
    }

    .site-footer .ftr-rgt-cnt.map iframe {
        height: 250px;
    }

    .site-footer .ftr-lft-cnt p {
        font-size: 15px;
        line-height: 1.45;
        margin-bottom: 10px;
    }

    .site-footer .ftr-cnt-num p a {
        font-size: 20px;
        margin-top: 5px;
    }

    .site-footer .ftr-menu ul {
        padding: 36px 0;
    }

    .site-footer .ftr-menu ul li a {
        font-size: 17px;
    }

    .site-footer .ftr-menu ul li {
        margin: 0 58px 0 0;
    }

    .copyrights p,
    .copyrights a {
        font-size: 17px;
    }

    .site-footer {
        padding: 30px 0 0;
    }

}

@media screen and (max-width:1366px) {

    .site-footer .container {
        max-width: 1100px;
    }

    .site-footer .ftr-logo {
        margin-bottom: 20px;
    }

    .site-footer .ftr-cnt-blk {
        gap: 30px;
    }

    .site-footer .ftr-cnt-blk.two {
        gap: 50px;
    }

    .site-footer .ftr-menu ul {
        padding: 32px 0;
    }

    .site-footer .ftr-menu ul li a {
        font-size: 16px;
    }

    .site-footer .ftr-menu ul li {
        margin: 0 55px 0 0;
    }

    .copyrights p,
    .copyrights a {
        font-size: 16px;
    }

    .copyrights {
        padding: 28px 0 22px;
    }

}

@media screen and (max-width:1280px) {

    .site-footer .container {
        max-width: 1000px;
    }

    .site-footer .ftr-logo {
        margin-bottom: 16px;
    }

    .site-footer .ftr-cnt-blk {
        gap: 27px;
    }

    .site-footer .ftr-rgt-cnt.map iframe {
        height: 240px;
    }

    .ftr-cnt-blk.two .ftr-lft-cnt {
        padding-top: 15px;
    }

    .site-footer .ftr-cnt-blk.two {
        gap: 40px;
    }

    .site-footer .ftr-lft-cnt-title {
        font-size: 22px;
        margin-bottom: 10px;
    }

    .site-footer .ftr-lft-cnt p {
        line-height: 1.4;
        margin-bottom: 14px;
        margin-bottom: 10px;
    }

    .site-footer .ftr-cnt-num p a {
        margin-top: 5px;
    }

    .site-footer .ftr-menu ul li {
        margin: 0 20px 15px 0;
    }

    .site-footer .ftr-menu ul {
        padding: 30px 0;
    }

    .copyrights {
        padding: 25px 0 18px;
    }

}

@media screen and (max-width:1024px) {

    .site-footer .container {
        max-width: 720px;
    }

    .site-footer {
        padding: 40px 0 0;
    }

    .footer-main {
        margin-top: 0;
        background-image: none;
    }

    .site-footer .footer-list {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 25px;
    }

    .site-footer .ftr-logo {
        margin: 0 auto 20px;
        max-width: 320px;
    }

    .site-footer .ftr-cnt-blk,
    .site-footer .ftr-cnt-blk.two {
        gap: 0;
        justify-content: center;
        align-items: center;
        flex-direction: row;
        flex-wrap: wrap;
        width: 100%;
        margin: 0 auto 20px;
    }

    .site-footer .ftr-rgt-cnt.map {
        width: 100%;
        position: relative;
        padding: 10px;
        border: 2px solid #e8aa30;
        max-width: 320px;
    }

    .site-footer .ftr-rgt-cnt.map iframe {
        height: 231px;
    }

    .site-footer .footer-rgt {
        width: 100%;
    }

    .ftr-lft-cnt {
        width: 100%;
        padding: 14px;
        border: 2px solid #e8aa30;
        text-align: center;
        max-width: 320px;
    }

    .site-footer .ftr-menu ul {
        padding: 0 0 15px;
    }

    .copyrights {
        padding: 20px 0 10px;
    }

    .site-footer .ftr-cnt-num p a {
        font-size: 24px;
        margin-top: 2px;
    }

    .site-footer .ftr-lft-cnt-title {
        margin-bottom: 8px;
    }

}

@media screen and (max-width:767px) {

    .site-footer .container {
        max-width: 100%;
        padding: 0 10px;
    }

    .site-footer .ftr-menu ul li {
        margin: 0 25px 12px 0;
    }

    .ftr-logo {
        text-align: center;
        max-width: 230px;
    }

}

@media screen and (max-width:480px) {

    .site-footer .container {
        padding: 0 15px;
    }

    .site-footer {
        padding: 30px 0 0;
    }

    .site-footer .ftr-cnt-blk,
    .site-footer .ftr-cnt-blk.two {
        gap: 15px;
        margin: 0 auto 15px;
    }

    .copyrights a {
        font-size: 14px;
    }

    .copyrights p {
        font-size: 14px;
        line-height: 1.5;
    }

}

/* Footer Section Ends */